
/* %{value1}@ of %{value2}@ */
"14n-yg-Imt.ibShadowedDisplayPattern" = "%{value2}@ üzerinden %{value1}@";

/* Add */
"4n1-zr-mD5.title" = "Tamam";

/* Add more Axes in Font Info > Font > Axes */
"7gw-wm-cNk.title" = "Font Bilgisi > Font > Özel Parametreler > Eksenler’e daha fazla Eksen ekle";

/* Master */
"C1Y-M7-QWE.title" = "Ana";

/* Add Other Font… */
"Pax-cg-F4K.title" = "Başka bir font ekle…";

/* Cancel */
"RrO-EN-3Mi.title" = "İptal";

/* Add Masters… */
"WJk-zi-L4i.title" = "Analar Ekle…";

/* Duplicate Selected */
"nPi-7k-Ap4.title" = "seçileni çoğalt";

/* %{value1}@ of %{value2}@ */
"nr7-ms-RR2.ibShadowedDisplayPattern" = "%{value2}@ üzerinden %{value1}@";

/* Hide inactive */
"sog-wJ-vas.title" = "Etkin olmayanları gizle";

/* Add Master */
"uZh-Oy-9h9.title" = "master ekle";

